body {
    background-color: white;
    margin: 32px 16px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 12px;
}

h1,
h2 {
    border-bottom: 1px solid #DEDEDEDE;
}

pre,
code {
    background-color: #EEEEEE;
}

code {
    padding: 2px;
    border-radius: 2px;
}
pre {
    padding: 8px;
    border-radius: 4px;
}

table {
    border-radius: 12px;
}

hr {
    border: 1px solid #EEEEEE;
}

table th,
table td {
    padding: 8px 4px;
    border: 1px solid #DEDEDEDE;
}

table tr {
    border-top: 1px solid #DEDEDEDE;
}

table tr:nth-child(2n) {
    background-color: #EEEEEE;
}

ol,
ul {
    padding-left: 24px;
}

blockquote {
    padding: 0 12px;
    color: #717171;
    border-left: 2px solid #bdbdbd;
}
